Bug 69065 - iwconfig mis-match with kernel-2.4.18-5
iwconfig mis-match with kernel-2.4.18-5
Product: Red Hat Linux
Classification: Retired
Component: wireless-tools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-07-17 13:32 EDT by Kevin R. Page
Modified: 2014-03-16 22:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-15 12:32:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin R. Page 2002-07-17 13:32:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:
I upgraded a newly installed RHL 7.3 laptop from kernel-2.4.18-3 to
kernel-2.4.18-5. Now when I run iwconfig on my wavelan card, I get the warning:

# iwconfig eth0
Warning : Device eth0 has been compiled with version 13 of
Wireless Extension, while we are using version 12.
Some things may be broken...

(Incidentally, the kernel upgrade solved the reset problems I was experiencing
[similar to bug #65097])

Version-Release number of selected component (if applicable): wireless-tools-32-2

How reproducible:

Steps to Reproduce:
1. Upgrade to kernel-2.4.18-5
2. Run iwconfig

Additional info:
Comment 1 Bill Nottingham 2004-03-15 12:32:33 EST
This is not going to be fixed at this point for these releases; the mismatch is
fixed in rawhide for the kernel that is there.

Note You need to log in before you can comment on or make changes to this bug.